PYROS - Evolution #4404
Evolution # 4090 (Nouveau); *******«xxxxxias pYROS SOFTWARE
Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4174 (Nouveau): * (F) Optimize parameters

Only propose the objects that matches the conditions (ex: scientific programs of the user only)
09/30/2016 03:25 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 03:29 pm - Jeremy Barneron
- Parent task changed from #4230 to #4054

#2 - 09/30/2016 04:35 pm - Jeremy Barneron
- Parent task changed from #4054 to #4174

#3 - 10/06/2016 12:03 pm - Jeremy Barneron
- Estimated time set to 4.00
